Bug 1604332 - hokuyoaist: FTBFS in Fedora rawhide
Summary: hokuyoaist: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hokuyoaist
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rich Mattes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-19 22:09 UTC by Mohan Boddu
Modified: 2018-11-24 22:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-24 22:38:07 UTC


Attachments (Terms of Use)
build.log (24.57 KB, text/plain)
2018-07-19 22:09 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-19 22:10 UTC, Mohan Boddu
no flags Details
state.log (635 bytes, text/plain)
2018-07-19 22:10 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-19 22:09:53 UTC
hokuyoaist failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28188258


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix hokuyoaist at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
hokuyoaist will be orphaned. Before branching of Fedora 30,
hokuyoaist will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-19 22:09:58 UTC
Created attachment 1462886 [details]
build.log

Comment 2 Mohan Boddu 2018-07-19 22:10:04 UTC
Created attachment 1462887 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-19 22:10:07 UTC
Created attachment 1462888 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:33:35 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.


Note You need to log in before you can comment on or make changes to this bug.